/* Gemaakt door Arian Stolwijk <http://www.aryweb.nl> 19 nov 2008 */

body {
	margin: 0;
	padding: 70px;
	font-size: 2.7em;
	background:grey;
alink {color:white;}
a {color:white; text-decoration:none;}
a:hover {color:grey;text-decoration:underline;}
font-family:Verdana, Sans-serif;
color:white;
}

img {
	border: 0;
}

#container {
	border: 2px solid black;
	background: silverlight;
	padding: 40px;
	text-align: center;
	width: 760px;
	margin: 0 auto;
}

h1 {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: italic;
	font-size: 7em;
	margin: 0 0 10px 0;
}
hr {
        background; white;
}

.thumb {
	float: left;
	margin: 4px;
	border: 1px solid;
	background: grey;
	padding: 10px;
	width: 210px;
	height: 210px;
	text-align: center;
}

.thumb img, .photo img {
	border: 1px solid;
}

.thumb:hover {
	background:grey;
}


.thumbs {
	overflow: hidden;
	width: 100%;
}
